Bug 200443 - Bug in pup
Bug in pup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 14:15 EDT by Paul Jones
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 13:39:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Generated from 'Save' option on error dialog. (3.30 KB, application/octet-stream)
2006-07-27 14:15 EDT, Paul Jones
no flags Details

  None (edit)
Description Paul Jones 2006-07-27 14:15:48 EDT
Description of problem:

Crash while downloading updates in pup.

Version-Release number of selected component (if applicable):

Unknown

How reproducible:

Every time with latest update set (repeated 3 times)

Steps to Reproduce:
1. Select all updates
2. Click 'Apply Updates'
3.
  
Actual results:

Error message, and forced to 'Debug', 'Save As' or 'Quit'

Expected results:

Download should have completed.

Additional info:

See attached dump.
Comment 1 Paul Jones 2006-07-27 14:15:48 EDT
Created attachment 133183 [details]
Generated from 'Save' option on error dialog.
Comment 2 John Thacker 2006-10-29 08:25:09 EST
Bugs in pup are assigned to component pirut, not up2date.  Reassigning.
Comment 3 Jeremy Katz 2006-10-30 13:39:37 EST
This was fixed later in the devel cycle

Note You need to log in before you can comment on or make changes to this bug.